\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/MICH.pdf}
    \caption[Michelson AS field as function of differential arm length]
            {Electric field amplitudes at carrier and sideband frequencies at
             \gls{AS} port of michelson interferometer. If the differential
             arm length has a macroscopic offset of $n \frac{\lambda}{4}$,
             then the sidebands do not become zero at the dark point of
             carrier. Any fluctuations in \gls{DARM} length $L_\mathrm{D}$
             around zero
             beat with strong sideband fields creating a signal at the
             sideband frequency at \gls{AS} port. Note that the carrier field
             at \gls{AS} port is $\pi/2$ phase shifted with respect to carrier
             at the input. Thus the beats with the two sidebands add up.
             }
    \label{fig:MICH}
\end{figure}
